
/* ****************** 공백  ****************** */

.empty_line_192637_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_192637_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192637_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_192637_ {height:15px; line-height:1px;}
	[id^=div_user_list] .empty_line_192637_:before {content:'공백: 15px';}
}
  
 @media \0screen{
	.empty_line_192637_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_192637_:before {content:'공백: 15px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_192725_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_192725_ > div {}
.layout_192725_ > div:after {content:''; display:block; clear:both;}
.layout_192725_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_192725_ > div > .container_1 {width:33%;}
.layout_192725_ > div > .container_2 {width:42%;}
.layout_192725_ > div > .container_3 {width:25%;}

@media (max-width:1300px){
  .layout_192725_ {width:95%;}
}
  
@media (min-width:1024px){
  .layout_192725_ {min-height:63px;}
}

@media (max-width:1023px){
    .layout_192725_ {width:100%;}
	.layout_192725_ > div > .container_1 { width:100%; }
	.layout_192725_ > div > .container_2 {display:none;}
	.layout_192725_ > div > .container_3 {display:none;}
}

@media \0screen{
	.layout_192725_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_192729_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_192729_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192729_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_192729_ {height:12px; line-height:1px;}
	[id^=div_user_list] .empty_line_192729_:before {content:'공백: 12px';}
}

 @media \0screen{
	.empty_line_192729_ {height:12px; line-height:12px;}
	[id^=div_user_list] .empty_line_192729_:before {content:'공백: 12px';}
}

/* ****************** 이미지  ****************** */

.img_192730_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_192730_ * {box-sizing:border-box;}
.img_192730_ a {display:block; text-decoration:none;}
.img_192730_ img {max-width:100%; vertical-align:top;}
.img_192730_ img.mobile{display:none;}

@media (max-width:1023px){
  .img_192730_ {display:block; text-align:center;}
  .img_192730_ a{display:inline-block; cursor:pointer;}
  .img_192730_ img.pc{display:none;}
  .img_192730_ img.mobile{display:inline-block; width:170px;}
  .img_192730_ .search_btn_m{width:26px; height:26px; background:url("/img_up/shop_pds/hcnews/design/img/m_search_btn.png") no-repeat center; position:absolute; top:4px; left:15px;}
  .img_192730_ .nav_btn_m{width:26px; height:26px; position:absolute; top:2px; right:15px;}
  .img_192730_ .nav_btn_m span{display:block; height:3px; background:#444; margin:5px 0;} 
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.slide_basic_wrap__192727_ {min-width:333px;min-height:1px;}
	.pm-banner_slide_basic__192727_ {max-width:331px; margin:0 auto;}
	.pm-banner_slide_basic__192727_ a {border:none}
	.pm-banner_slide_basic__192727_ a img {border:none}
	.pm-banner_slide_basic__192727_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__192727_ .item {position:relative}
	.pm-banner_slide_basic__192727_.owl-carousel .owl-item img{width:auto;}

	.pm-banner_slide_basic__192727_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__192727_ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:10;width:20px;height:20px;margin-top:-20px;font-size:0;cursor:pointer; border:1px solid #ddd !important; box-sizing:border-box;}
	.pm-banner_slide_basic__192727_ .owl-nav .owl-prev {background:url("/img_up/shop_pds/hcnews/design/img/banner_prev_s.png") no-repeat center #fff !important; right:19px}
	.pm-banner_slide_basic__192727_ .owl-nav .owl-next {background:url("/img_up/shop_pds/hcnews/design/img/banner_next_s.png") no-repeat center #fff !important; right:0}

	.pm-banner_slide_basic__192727_ .owl-nav .disabled {opacity:0.5;cursor:default}


	.pm-banner_slide_basic__192727_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__192727_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__192727_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__192727_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__192727_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 공백  ****************** */

.empty_line_192726_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_192726_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192726_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_192726_ {height:18px; line-height:1px;}
	[id^=div_user_list] .empty_line_192726_:before {content:'공백: 18px';}
}

 @media \0screen{
	.empty_line_192726_ {height:18px; line-height:18px;}
	[id^=div_user_list] .empty_line_192726_:before {content:'공백: 18px';}
}

/* ****************** 상단 로그인  ****************** */

.gnb_192728_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_192728_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_192728_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#666; opacity:.5;}
.gnb_192728_ li:first-child:before {display:none;}
.gnb_192728_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:13px; color:#666; letter-spacing:-1px; text-decoration:none; transition:all .2s;}
.gnb_192728_ li a:hover {text-decoration:underline;}
.gnb_192728_ li.color a{color:#13ab4b; font-weight:500;}

/* ****************** 공백  ****************** */
      
.empty_line_192644_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_192644_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192644_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_192644_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_192644_:before {content:'공백: 15px';}
}


 @media \0screen{
	.empty_line_192644_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_192644_:before {content:'공백: 15px';}
}

/* ****************** 실선  ****************** */

.solid_line_192645_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_192645_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ddd;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_194323_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_194323_ > div {}
.layout_194323_ > div:after {content:''; display:block; clear:both;}
.layout_194323_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_194323_ > div > .container_1 {width:42%;}
.layout_194323_ > div > .container_2 {width:34%;}
.layout_194323_ > div > .container_3 {width:24%;}

@media (max-width:1300px){
  .layout_194323_ {width:95%;}
}

@media (max-width:1023px){
	.layout_194323_ > div > .container_1 {display:none;}
	.layout_194323_ > div > .container_2 {display:none;}
	.layout_194323_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_194323_ {min-width:1000px;}
}

/* ****************** 뉴스기사 분류 - 가로형 A  ****************** */

	#pm2-_194324_ {position:relative;z-index:10;}
	#pm2-_194324_ ul {margin:0;padding:0;list-style:none}
	#pm2-_194324_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_194324_ a > img {vertical-align:top}

   #pm2-_194324_ .dep1{padding-left:100px; position:relative;} 
	#pm2-_194324_ .dep1:after {content:'';display:block;clear:both}
	#pm2-_194324_ .dep1 > li {float:left; width:25%;}
	#pm2-_194324_ .dep1 > li > a {height:46px; padding:12px 20px;font-size:16px;color:#333; display:block; width:100%;text-align:center;box-sizing:border-box; font-weight:500;}
	#pm2-_194324_ .dep1 > li > a.bt_img {padding:0}
	#pm2-_194324_ .dep1 > li.on > a,
	#pm2-_194324_ .dep1 > li:hover > a {color:#13ab4b;}
	#pm2-_194324_ .dep1 > li:hover > div {display:block}
	#pm2-_194324_ .dep1 > li > div {display:none;position:relative}
  
  #pm2-_194324_ .dep1 > li.menu_all{width:90px; position:absolute; top:0; left:0;}
  #pm2-_194324_ .dep1 > li.menu_all a{position:relative; padding:13px 0 13px 28px; font-size:15px; font-weight:bold;}
  #pm2-_194324_ .dep1 > li.menu_all a > span{display:block; width:23px; height:17px; position:absolute; top:50%; left:0; margin-top:-8px;}
  #pm2-_194324_ .dep1 > li.menu_all a span span{display:block; width:100%; height:3px; margin-bottom:4px; background:#555;}
  #pm2-_194324_ .dep1 > li.menu_all a span span:last-child{margin-bottom:0;}
  #pm2-_194324_ .dep1 > li.menu_all:hover a span span{background:#13ab4b;}

	#pm2-_194324_ .dep2 {position:absolute;left:0;min-width:100%;padding:8px 0;background:#e2e5e7;box-sizing:border-box}
	#pm2-_194324_ .dep2 > li > a {padding:6px 20px;font-size:13px;color:#333;white-space:nowrap}
	#pm2-_194324_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_194324_ .dep2 > li.on > a,
	#pm2-_194324_ .dep2 > li:hover > a {font-weight:bold;color:#000}

	#pm2-_194324_ .cnt1 {font-weight:normal;color:#ccc}
	#pm2-_194324_ .cnt2 {font-weight:normal;color:#888}

/* ****************** 뉴스기사 분류 - 가로형 A  ****************** */

	#pm2-_195141_ {position:relative;z-index:10;}
	#pm2-_195141_ ul {margin:0;padding:0;list-style:none}
	#pm2-_195141_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_195141_ a > img {vertical-align:top}

	#pm2-_195141_ .dep1:after {content:'';display:block;clear:both}
	#pm2-_195141_ .dep1 > li {float:left; width:32%;}
   #pm2-_195141_ .dep1 > li:first-child{width:36%;}
	#pm2-_195141_ .dep1 > li > a {display:block; width:100%; height:46px; padding:11px 5px;font-size:16px;color:#07913a; text-align:center; box-sizing:border-box; background:#f7f7f7; border:1px solid #ddd; box-sizing:border-box; border-bottom:0; border-right:0;}
  #pm2-_195141_ .dep1 > li > a.on{background:#07913a; color:#fff;}
  #pm2-_195141_ .dep1 > li:last-child > a{border-right:1px solid #ddd;}
	#pm2-_195141_ .dep1 > li > a.bt_img {padding:0}
	#pm2-_195141_ .dep1 > li.on > a,
	#pm2-_195141_ .dep1 > li:hover > a {background:#07913a;color:#fff}
	#pm2-_195141_ .dep1 > li:hover > div {display:block}
	#pm2-_195141_ .dep1 > li > div {display:none;position:relative}

	#pm2-_195141_ .dep2 {position:absolute;left:0;min-width:100%;padding:8px 0;background:#fff;box-sizing:border-box;box-shadow:0 0 2px rgba(0,0,0,.4);border-top:5px solid #07913a; text-align:center;}
	#pm2-_195141_ .dep2 > li > a {padding:6px 20px;font-size:14px;color:#555;white-space:nowrap}
	#pm2-_195141_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_195141_ .dep2 > li.on > a,
	#pm2-_195141_ .dep2 > li:hover > a {font-weight:bold;color:#07913a;}

	#pm2-_195141_ .cnt1 {font-weight:normal;color:#ccc}
	#pm2-_195141_ .cnt2 {font-weight:normal;color:#888}

/* ****************** [게시판] 게시글 통합검색  ****************** */

	@font-face {
		font-family:'icomoon_header';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
		font-weight:normal;
		font-style:normal;
	}

    .pm-board_search_form__195197_ {border:1px solid #ddd;border-radius:2em; margin:5px 0 0 15px;}
    .pm-board_search_form__195197_ fieldset {position:relative;margin:0;padding:0;border:none}
    .pm-board_search_form__195197_ legend {display:none}
    .pm-board_search_form__195197_ ul {display:table;width:100%;margin:0;padding:0;list-style:none}
    .pm-board_search_form__195197_ ul li {display:table-cell;position:relative;padding:3px 5px}
    .pm-board_search_form__195197_ .select {width:80px}
    .pm-board_search_form__195197_ .select:before {content:'';position:absolute;top:10px;right:0;width:1px;height:20px;background:#ccc}
    .pm-board_search_form__195197_ .button {width:36px;padding:0; vertical-align: middle;}
    .pm-board_search_form__195197_ select {min-width:100%;height:30px;padding:0 5px;border:none}
    .pm-board_search_form__195197_ input[type=text] {width:100%;height:30px;padding:0 5px;border:none;background:transparent;font-size:13px;color:#333;box-sizing:border-box}
    .pm-board_search_form__195197_ button {position:relative;width:32px;height:32px;margin:0;padding:0;border:none;border-radius:2px;background:#333;font-size:12px;text-indent:-9999px; border-radius:50%;}
    .pm-board_search_form__195197_ button:hover {background:#111}
    .pm-board_search_form__195197_ button:before {content:'\e600';position:absolute;top:0;left:0;width:32px;height:32px;font-family:'icomoon_header';font-size:16px;color:#fff;line-height:32px;text-align:center;text-indent:0;}

@media (max-width:1023px){
  .news_search_box{width:100%; margin:6px auto; padding-left:20px; box-sizing:border-box; position:absolute; top:-103px; left:0; right:0; background:#fff; padding-top:1px; text-align:center; transition:all .45s;}
  .news_search_box .search_close{display:block; width:26px; height:26px; position:absolute; top:50%; left:15px; margin-top:-13px; background:url("/img_up/shop_pds/hcnews/design/img/search_close.png") no-repeat center; cursor:pointer;}
  .pm-board_search_form__195197_ {width:300px; max-width:70%; margin:0 auto;}
  .pm-board_search_form__195197_ button{background:#07913a;}
  .pm-board_search_form__195197_ button:hover{background:#07913a;}
}

/* ****************** 실선  ****************** */

.solid_line_192650_ {display:block; position:relative; width:100%; height:px;}
.solid_line_192650_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:5px solid #07913a;}

/* ****************** 공백  ****************** */
      
.empty_line_192651_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_192651_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192651_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_192651_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_192651_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_192651_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_192651_:before {content:'공백: 35px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_192652_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_192652_ > div {margin-left:-50px;}
.layout_192652_ > div:after {content:''; display:block; clear:both;}
.layout_192652_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_192652_ > div > .container_1 {width:66.666666666667%;}
.layout_192652_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
  .layout_192652_{width:95%;}
}

@media (max-width:1023px){
	.layout_192652_ > div > .container_1 { width:100%; }
	.layout_192652_ > div > .container_2 {clear:both; width:100%; padding-top:50px; padding-top:20px;}
}

@media \0screen{
	.layout_192652_ {min-width:1000px;}
}

/* ****************** 뉴스기사 출력 - 목록형  ****************** */

    .pm-gisa_list__192655_ * {box-sizing:border-box}
    .pm-gisa_list__192655_ h4 {margin:0; margin-bottom:5px; letter-spacing:-1px; }
    .pm-gisa_list__192655_ h4 span{color:#07913a;}
    .pm-gisa_list__192655_ a {display:block;color:#333}
    .pm-gisa_list__192655_ ul {margin:0;padding:0;list-style:none; border:1px solid #ddd; padding:5px 15px;}
    .pm-gisa_list__192655_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_list__192655_ li {position:relative;}
	.pm-gisa_list__192655_ li > a,
	.pm-gisa_list__192655_ li > div {display:table;width:100%;padding:5px 0;table-layout:fixed}

	.pm-gisa_list__192655_ .figure {display:table-cell;width:57px;padding-right:15px}
	.pm-gisa_list__192655_ .figure > div {padding:1px}
	.pm-gisa_list__192655_ .figure img {display:block;margin:0 auto}

	.pm-gisa_list__192655_ dl {display:table-cell;position:relative;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
    .pm-gisa_list__192655_ dl:after {content:'';display:block;clear:both}
    .pm-gisa_list__192655_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
    .pm-gisa_list__192655_ dl dd {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
    .pm-gisa_list__192655_ dl .title1 {font-size:14px;color:#444}
    .pm-gisa_list__192655_ dl:hover .title1{text-decoration:underline;}
    .pm-gisa_list__192655_ dl .title1 i{display:inline-block;width:20px; height:20px; border:1px solid #ddd; font-size:12px; font-style:normal; text-align:center; line-height:18px; margin-right:10px;}
    .pm-gisa_list__192655_ li:nth-child(1) dl .title1 i,
    .pm-gisa_list__192655_ li:nth-child(2) dl .title1 i,
    .pm-gisa_list__192655_ li:nth-child(3) dl .title1 i{border-color:#07913a; background:#07913a; color:#fff;}
    .pm-gisa_list__192655_ dl .date {font-size:12px;color:#888}

@media (max-width:1023px){
  .pm-gisa_list__192655_ {width:48.5%; margin-right:1.5%; float:left; border:0; padding:0;}
  .pm-gisa_list__192655_ ul{padding:10px 15px;}
  .pm-gisa_list__192655_ li:nth-child(9),
  .pm-gisa_list__192655_ li:nth-child(10){display:none;}
}

@media (max-width:767px){
  .pm-gisa_list__192655_ h4{font-size:15px;}
}

@media (max-width:500px){
  .pm-gisa_list__192655_ {width:100%; margin-left:0; float:none;}
  .pm-gisa_list__192655_ ul{padding:5px 15px;}
  .pm-gisa_list__192655_ li:nth-child(6),
  .pm-gisa_list__192655_ li:nth-child(7),
  .pm-gisa_list__192655_ li:nth-child(8){display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_192656_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_192656_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192656_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_192656_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_192656_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_192656_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_192656_:before {content:'공백: 30px';}
}

/* ****************** 뉴스기사 출력 - 웹진형  ****************** */

	.pm-gisa_webzine__192654_ * {box-sizing:border-box}
  .pm-gisa_webzine__192654_ h4 {margin:0; letter-spacing:-1px; }
  .pm-gisa_webzine__192654_ h4 span{color:#07913a;}
	.pm-gisa_webzine__192654_ a {display:block;color:#333}
	.pm-gisa_webzine__192654_ ul {margin:0;padding:0;list-style:none; border-top:2px solid #333; margin-top:5px;}
	.pm-gisa_webzine__192654_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

    .pm-gisa_webzine__192654_ li {position:relative;border-bottom:1px solid #f5f5f5}
    .pm-gisa_webzine__192654_ li:last-child{border-bottom:0;} 
    .pm-gisa_webzine__192654_ li > a,
    .pm-gisa_webzine__192654_ li > div {display:table;width:100%;padding:10px 0;table-layout:fixed}

	.pm-gisa_webzine__192654_ .figure {display:table-cell;width:127px;padding-right:10px}
	.pm-gisa_webzine__192654_ .figure > div {position:relative;overflow:hidden;padding:1px}
	.pm-gisa_webzine__192654_ .figure img {display:block;margin:0 auto}

	.pm-gisa_webzine__192654_ dl {display:table-cell;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_webzine__192654_ dl:after {content:'';display:block;clear:both}
	.pm-gisa_webzine__192654_ dl dt {text-align:left}
	.pm-gisa_webzine__192654_ dl dt span {display:block;padding:0;}
	.pm-gisa_webzine__192654_ dl dd {margin:0;padding:0;text-align:left}
	.pm-gisa_webzine__192654_ dl dd span {padding:10px 0 0; line-height:1.4em;}

	.pm-gisa_webzine__192654_ dl .title1 {font-size:15px;font-weight:bold;color:#333; padding:3px 0; letter-spacing:-1px;display:-webkit-box;overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word;line-height:1.4em; height:2.8em;}
  	.pm-gisa_webzine__192654_ dl:hover .title1{text-decoration:underline;}
	.pm-gisa_webzine__192654_ dl .body {font-size:13px;color:#777;display:-webkit-box;overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word;line-height:1.4em; height:2.8em; padding:0; margin-top:10px;}
  .pm-gisa_webzine__192654_ dl .gisa_cate{color:#13ab4b;}

@media (max-width:1023px){
  .pm-gisa_webzine__192654_ {width:48.5%; margin-left:1.5%; float:left;}
}

@media (max-width:767px){
  .pm-gisa_webzine__192654_ h4{font-size:15px;}
  .pm-gisa_webzine__192654_ dl .title1{font-size:14px;}
  .pm-gisa_webzine__192654_ dl .gisa_cate{font-size:12px;}
}

@media (max-width:500px){
  .pm-gisa_webzine__192654_ {width:100%; margin-left:0; float:none; margin-top:20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_192658_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_192658_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192658_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_192658_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_192658_:before {content:'공백: 35px';}
}


 @media \0screen{
	.empty_line_192658_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_192658_:before {content:'공백: 35px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_225973_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_225973_ > div:after {content:''; display:block; clear:both;}
.layout_225973_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_225973_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_225978_ {display:block; position:relative; width:100%; height:px;}
.solid_line_225978_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:3px solid #333;}

/* ****************** 공백  ****************** */
      
.empty_line_225974_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_225974_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_225974_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_225974_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_225974_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_225974_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_225974_:before {content:'공백: 10px';}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_225976_{padding-right:60px; box-sizing:border-box;}
.fnb_225976_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_225976_ li {position:relative; display:inline-block; font-size:14px;}
.fnb_225976_ li:before {content:''; display:block; position:absolute; right:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#555; opacity:.5;}
.fnb_225976_ li:last-child:before {display:none;}
.fnb_225976_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px; color:#555; text-decoration:none;}
.fnb_225976_ li:nth-child(1) a,
.fnb_225976_ li:nth-child(2) a,
.fnb_225976_ li:nth-child(3) a,
.fnb_225976_ li:nth-child(4) a{font-weight:500;}
.fnb_225976_ li a:hover {text-decoration:underline;}
.fnb_225976_ li a b{font-weight:500;}
.fnb_225976_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#555}
.fnb_225976_ .scroll_top{position:absolute; top:15px; right:10px; font-size:14px; font-weight:500; cursor:pointer;}
.fnb_225976_ .scroll_top:before{content:''; display:inline-block; width:16px; height:16px; background:url("/img_up/shop_pds/hcnews/design/img/top_icon.png") no-repeat center; vertical-align:middle; margin:-2px 5px 0 0;}

@media (max-width:1023px){
  .fnb_225976_ li:nth-child(4):after{}
}

@media (max-width:767px){
	.fnb_225976_ li a{height:24px; line-height:24px; font-size:13px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_225977_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_225977_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_225977_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_225977_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_225977_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_225977_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_225977_:before {content:'공백: 10px';}
}

/* ****************** 실선  ****************** */

.solid_line_225975_ {display:block; position:relative; width:100%; height:px;}
.solid_line_225975_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ddd;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_192665_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_192665_ > div {}
.layout_192665_ > div:after {content:''; display:block; clear:both;}
.layout_192665_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_192665_ > div > .container_1 {width:80%;}
.layout_192665_ > div > .container_2 {width:20%;}

@media (max-width:767px){
	.layout_192665_ > div > .container_1 { width:100%; }
	.layout_192665_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_192665_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_192666_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_192666_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192666_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_192666_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_192666_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_192666_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_192666_:before {content:'공백: 40px';}
}

/* ****************** 하단 정보  ****************** */

.footer_info_192671_ {padding:0 10px;}
.footer_info_192671_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_192671_ li {position:relative; display:inline-block; padding:0 .8em; font-size:13px; color:#666; line-height:22px;}
.footer_info_192671_ li:before {content:''; display:block; position:absolute; right:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#666; opacity:.5;}
.footer_info_192671_ li:last-child {padding-left:0;}
.footer_info_192671_ li:last-child:before {display:none;}
.footer_info_192671_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
.footer_info_192671_ .copyright{margin-top:15px;}
.footer_info_192671_ .copyright a span{color:#999;}

@media (max-width:1023px){
  .footer_info_192671_ .copyright{padding-left:0.8em !important;}
}

@media (max-width:767px){
  .footer_info_192671_ li, .footer_info_192671_ .copyright{font-size:12px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_192669_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_192669_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192669_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_192669_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_192669_:before {content:'공백: 40px';}
}

@media (max-width:767px){
  .empty_line_192669_ {display:none;}
}

 @media \0screen{
	.empty_line_192669_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_192669_:before {content:'공백: 40px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_192667_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_192667_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192667_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_192667_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_192667_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_192667_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_192667_:before {content:'공백: 60px';}
}

/* ****************** 이미지  ****************** */

.img_192668_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_192668_ * {box-sizing:border-box;}
.img_192668_ a {display:block; text-decoration:none;}
.img_192668_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */
      
.empty_line_192670_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_192670_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192670_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_192670_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_192670_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_192670_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_192670_:before {content:'공백: 60px';}
}

/* ****************** 퀵 메뉴  ****************** */


.side_menu_35522_ {width:100%; max-width:1000px; position:absolute; top:175px; left:0; right:0; z-index:100; margin:0 auto;}
.side_menu_35522_ .container_1{position:absolute; top:0; right:-170px;}

[id^=div_user_list] .side_menu_35522_ {display:block !important; position:relative !important; top:auto !important; left:auto !important; z-index:auto !important; margin-left:0 !important;}
[id^=div_user_list] .side_menu_35522_ .container_1{position:relative;}

@media (max-width:1023px){
  .side_menu_35522_{display:none;}
}

@media \0screen{
	.side_menu_35522_ {position:absolute; top:175px; left:50%; z-index:100; margin-left:615px;}
}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__192673_ {overflow:hidden}
	.pm-banner_responsive__192673_ * {box-sizing:border-box}
	.pm-banner_responsive__192673_ ul {margin:0;padding:0;list-style:none;margin-top:-5px;margin-left:-5px}
	.pm-banner_responsive__192673_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__192673_ li {float:left;width:100%;padding-top:5px;padding-left:5px; }
	.pm-banner_responsive__192673_ li.clear {clear:both}
	.pm-banner_responsive__192673_ li a {display:block;color:#333;text-align:center;text-decoration:none;}
	.pm-banner_responsive__192673_ li img {display:block;max-width:100%;margin:0 auto;border:1px solid #ddd; box-sizing:border-box;}
	.pm-banner_responsive__192673_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__192673_ li {width:100%}
		.pm-banner_responsive__192673_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__192673_ li {width:100%}
		.pm-banner_responsive__192673_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__192673_ li {width:100%}
		.pm-banner_responsive__192673_ li.p_clear {clear:both}
	}

/* ****************** 네비게이션 - 세로형 C (토글)   ****************** */

  .nav_bg{background:rgba(0,0,0,0.7); width:100%; height:100%; position:fixed; top:0; left:0; z-index:3000; opacity:0; visibility:'hidden'; transition:all 0.6s;}
  
  #nav_mobile{width:50%; min-width:270px; max-width:100%; height:100%; padding:0; background:#fff; position:fixed; top:0; right:-100%; transition:right 0.6s; z-index:9999; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  .nav_wrap > p{text-align:right;}
  .nav_top_menu{width:100%; height:56px; background:#07913a; position:relative;}
  .nav_top_menu .close_btn{display:inline-block; width:56px; height:56px; border-right:1px solid rgba(255,255,255,.5); background:url("/img_up/shop_pds/hcnews/design/img/close.png") no-repeat center; cursor:pointer; position:absolute; top:0; left:0; }
  .nav_top_menu ul{list-style:none; padding:0; margin:0; text-align:right; margin-right:15px;}
  .nav_top_menu li{display:inline-block; position:relative;}
  .nav_top_menu li a{display:block; width:100%; text-align:center; font-size:13px; color:#fff; line-height:56px; padding:0 10px;}
  .nav_top_menu li a:hover{text-decoration:underline;}
  
  #pm2-_195190_ {width:100%; height:100%; background:#fff; transition:all 0.4s;}
  #pm2-_195190_ * {box-sizing:border-box}
  #pm2-_195190_ ul {margin:0;padding:0;list-style:none}
  #pm2-_195190_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
  #pm2-_195190_ a > img {vertical-align:top}

	#pm2-_195190_ [data-role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:5px;height:10px;margin-top:-5px;background:url("/img_up/shop_pds/hcnews/design/img/nav_arrow.png") no-repeat right center; transition:all 0.3s;}
	#pm2-_195190_ [data-role=toggle].active > a:before {transform:rotate(90deg);}

    #pm2-_195190_ .dep1 {position:relative}
    #pm2-_195190_ .dep1 > li {border-top:1px dotted #ddd;}
    #pm2-_195190_ .dep1 > li:last-child{border-bottom:1px dotted #ddd;}
    #pm2-_195190_ .dep1 > li.on,
    #pm2-_195190_ .dep1 > li.active {border-top:1px dotted #07913a;}
    #pm2-_195190_ .dep1 > li:first-child{border-top:0;} 
    #pm2-_195190_ .dep1 > li > a {position:relative;padding:12px 20px;font-size:15px;color:#333}
    #pm2-_195190_ .dep1 > li > a.bt_img {padding:0}
    #pm2-_195190_ .dep1 > li.on > a,
    #pm2-_195190_ .dep1 > li.active > a,
    #pm2-_195190_ .dep1 > li:hover > a {color:#07913a;}
    #pm2-_195190_ .dep1 > li > div {display:none}

    #pm2-_195190_ .dep2 {background:#f7f7f7; border-top:1px dotted #666;}
    #pm2-_195190_ .dep2 > li{border-top:1px dotted #c8c8c8; position:relative;}
    #pm2-_195190_ .dep2 > li:first-child{border-top:0; }
    #pm2-_195190_ .dep2 > li > a {padding:10px 0 10px 23px;font-size:14px;color:#333; }
    #pm2-_195190_ .dep2 > li > a:after{content:'+'; font-size:15px; color:#333; position:absolute; top:9px; right:20px; transition:all 0.3s;}
    #pm2-_195190_ .dep2 > li:hover > a:after{color:#07913a; transform:rotate(90deg);}
    #pm2-_195190_ .dep2 > li > a.bt_img {padding:0}
    #pm2-_195190_ .dep2 > li.on > a,
    #pm2-_195190_ .dep2 > li:hover > a {background:#f1f1f1;}
  
  #pm2-_195190_ .dep3{background:#e6e6e6;}
  #pm2-_195190_ .dep3 a{font-size:14px; padding:6px 0 6px 35px;}
  #pm2-_195190_ .dep3 a:hover{text-decoration:underline;}
  
  @media (min-width:1023px){
    .nav_bg{display:none}
    #nav_mobile{display:none;}
  }
